Index: demo/coloring.cc
===================================================================
--- demo/coloring.cc	(revision 1727)
+++ demo/coloring.cc	(revision 1875)
@@ -2,5 +2,5 @@
  * demo/coloring.cc - Part of LEMON, a generic C++ optimization library
  *
- * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
+ * Copyright (C) 2006 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
@@ -99,5 +99,5 @@
 
   graphToEps(graph, "coloring.eps").
-    title("Six Colored Plan Graph").copyright("(C) 2005 LEMON Project").
+    title("Six Colored Plan Graph").copyright("(C) 2006 LEMON Project").
     coords(coords).nodeColors(composeMap(colorSet, color)).
     nodeScale(5.0).scaleToA4().run();
Index: demo/descriptor_map_demo.cc
===================================================================
--- demo/descriptor_map_demo.cc	(revision 1636)
+++ demo/descriptor_map_demo.cc	(revision 1875)
@@ -3,5 +3,5 @@
  * library
  *
- * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
+ * Copyright (C) 2006 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
@@ -111,5 +111,5 @@
   graphToEps(graph,"descriptor_map_demo.eps").scaleToA4().
     title("Generated graph").
-    copyright("(C) 2005 LEMON Project").
+    copyright("(C) 2006 LEMON Project").
     coords(coords).
     nodeScale(1.0).
Index: demo/dijkstra_demo.cc
===================================================================
--- demo/dijkstra_demo.cc	(revision 1715)
+++ demo/dijkstra_demo.cc	(revision 1875)
@@ -2,5 +2,5 @@
  * demo/dijkstra_demo.cc - Part of LEMON, a generic C++ optimization library
  *
- * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
+ * Copyright (C) 2006 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
Index: demo/dim_to_dot.cc
===================================================================
--- demo/dim_to_dot.cc	(revision 1636)
+++ demo/dim_to_dot.cc	(revision 1875)
@@ -2,5 +2,5 @@
  * demo/dim_to_dot.cc - Part of LEMON, a generic C++ optimization library
  *
- * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
+ * Copyright (C) 2006 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
Index: demo/dim_to_lgf.cc
===================================================================
--- demo/dim_to_lgf.cc	(revision 1794)
+++ demo/dim_to_lgf.cc	(revision 1875)
@@ -2,5 +2,5 @@
  * demo/dim_to_lgf.cc - Part of LEMON, a generic C++ optimization library
  *
- * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
+ * Copyright (C) 2006 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
Index: demo/graph_orientation.cc
===================================================================
--- demo/graph_orientation.cc	(revision 1687)
+++ demo/graph_orientation.cc	(revision 1875)
@@ -2,5 +2,5 @@
  * demo/graph_orientation.cc - Part of LEMON, a generic C++ optimization library
  *
- * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
+ * Copyright (C) 2006 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
@@ -109,5 +109,5 @@
   graphToEps(g,"graph_orientation.eps").scaleToA4().
     title("Sample .eps figure (fits to A4)").
-    copyright("(C) 2005 LEMON Project").
+    copyright("(C) 2006 LEMON Project").
     nodeScale(15).
     coords(coords).
Index: demo/graph_to_eps_demo.cc
===================================================================
--- demo/graph_to_eps_demo.cc	(revision 1802)
+++ demo/graph_to_eps_demo.cc	(revision 1875)
@@ -2,5 +2,5 @@
  * demo/graph_to_eps.cc - Part of LEMON, a generic C++ optimization library
  *
- * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
+ * Copyright (C) 2006 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
@@ -82,5 +82,5 @@
   graphToEps(g,"graph_to_eps_demo_out.eps").scale(10).coords(coords).
     title("Sample .eps figure").
-    copyright("(C) 2005 LEMON Project").
+    copyright("(C) 2006 LEMON Project").
     nodeScale(2).nodeSizes(sizes).
     nodeShapes(shapes).
@@ -95,5 +95,5 @@
   graphToEps(g,"graph_to_eps_demo_out_arr.eps").scale(10).
     title("Sample .eps figure (with arrowheads)").
-    copyright("(C) 2005 LEMON Project").
+    copyright("(C) 2006 LEMON Project").
     nodeColors(composeMap(colorSet,colors)).
     coords(coords).
@@ -120,5 +120,5 @@
   graphToEps(g,"graph_to_eps_demo_out_par.eps").scale(10).
     title("Sample .eps figure (parallel edges)").
-    copyright("(C) 2005 LEMON Project").
+    copyright("(C) 2006 LEMON Project").
     nodeShapes(shapes).
     coords(coords).
@@ -134,5 +134,5 @@
   graphToEps(g,"graph_to_eps_demo_out_par_arr.eps").scale(10).
     title("Sample .eps figure (parallel edges and arrowheads)").
-    copyright("(C) 2005 LEMON Project").
+    copyright("(C) 2006 LEMON Project").
     nodeScale(2).nodeSizes(sizes).
     coords(coords).
@@ -149,5 +149,5 @@
   graphToEps(g,"graph_to_eps_demo_out_a4.eps").scaleToA4().
     title("Sample .eps figure (fits to A4)").
-    copyright("(C) 2005 LEMON Project").
+    copyright("(C) 2006 LEMON Project").
     nodeScale(2).nodeSizes(sizes).
     coords(coords).
@@ -175,5 +175,5 @@
   graphToEps(h,"graph_to_eps_demo_out_colors.eps").scale(60).
     title("Sample .eps figure (ColorSet demo)").
-    copyright("(C) 2005 LEMON Project").
+    copyright("(C) 2006 LEMON Project").
     coords(hcoords).
     nodeScale(.45).
Index: demo/grid_graph_demo.cc
===================================================================
--- demo/grid_graph_demo.cc	(revision 1775)
+++ demo/grid_graph_demo.cc	(revision 1875)
@@ -70,5 +70,5 @@
   graphToEps(filtered, "grid_graph_demo.eps").scaleToA4().
     title("Grid graph").
-    copyright("(C) 2005 LEMON Project").
+    copyright("(C) 2006 LEMON Project").
     coords(scaleMap(indexMap(graph), 10)).
     enableParallel().
Index: demo/hello_lemon.cc
===================================================================
--- demo/hello_lemon.cc	(revision 1641)
+++ demo/hello_lemon.cc	(revision 1875)
@@ -2,5 +2,5 @@
  * demo/hello_lemon.cc - Part of LEMON, a generic C++ optimization library
  *
- * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
+ * Copyright (C) 2006 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
Index: demo/kruskal_demo.cc
===================================================================
--- demo/kruskal_demo.cc	(revision 1641)
+++ demo/kruskal_demo.cc	(revision 1875)
@@ -2,5 +2,5 @@
  * demo/kruskal_demo.cc - Part of LEMON, a generic C++ optimization library
  *
- * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
+ * Copyright (C) 2006 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
Index: demo/lp_demo.cc
===================================================================
--- demo/lp_demo.cc	(revision 1641)
+++ demo/lp_demo.cc	(revision 1875)
@@ -2,5 +2,5 @@
  * demo/lp_demo.cc - Part of LEMON, a generic C++ optimization library
  *
- * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
+ * Copyright (C) 2006 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
Index: demo/lp_maxflow_demo.cc
===================================================================
--- demo/lp_maxflow_demo.cc	(revision 1641)
+++ demo/lp_maxflow_demo.cc	(revision 1875)
@@ -2,5 +2,5 @@
  * demo/lp_maxflow_demo.cc - Part of LEMON, a generic C++ optimization library
  *
- * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
+ * Copyright (C) 2006 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
Index: demo/min_route.cc
===================================================================
--- demo/min_route.cc	(revision 1775)
+++ demo/min_route.cc	(revision 1875)
@@ -2,5 +2,5 @@
  * demo/min_route.cc - Part of LEMON, a generic C++ optimization library
  *
- * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
+ * Copyright (C) 2006 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
Index: demo/reader_writer_demo.cc
===================================================================
--- demo/reader_writer_demo.cc	(revision 1641)
+++ demo/reader_writer_demo.cc	(revision 1875)
@@ -3,5 +3,5 @@
  * library
  *
- * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
+ * Copyright (C) 2006 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
Index: demo/sub_graph_adaptor_demo.cc
===================================================================
--- demo/sub_graph_adaptor_demo.cc	(revision 1641)
+++ demo/sub_graph_adaptor_demo.cc	(revision 1875)
@@ -3,5 +3,5 @@
  * library
  *
- * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
+ * Copyright (C) 2006 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
Index: demo/tight_edge_filter_map.h
===================================================================
--- demo/tight_edge_filter_map.h	(revision 1435)
+++ demo/tight_edge_filter_map.h	(revision 1875)
@@ -3,5 +3,5 @@
  * library
  *
- * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
+ * Copyright (C) 2006 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
Index: demo/topology_demo.cc
===================================================================
--- demo/topology_demo.cc	(revision 1802)
+++ demo/topology_demo.cc	(revision 1875)
@@ -2,5 +2,5 @@
  * demo/min_route.cc - Part of LEMON, a generic C++ optimization library
  *
- * Copyright (C) 2005 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
+ * Copyright (C) 2006 Egervary Jeno Kombinatorikus Optimalizalasi Kutatocsoport
  * (Egervary Research Group on Combinatorial Optimization, EGRES).
  *
